import 'package:get/get.dart';
import 'package:making_school_asignment_app/common/job/class_item.dart';
import 'package:making_school_asignment_app/common/job/work_student.dart';

class AnswerTrajectoryState {
  AnswerTrajectoryState() {
    ///Initialize variables
  }

  late RxInt tabIndex = 0.obs;
  late RxList<ClassItem> studentGroups = RxList();
  late RxList<Items> jobList = RxList();
  late int page = 1;
  late int total = 0;
}
